This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 683349 - Need a rebuild with new openssl
Need a rebuild with new openssl
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss_ldap (Show other bugs)
5.6
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Nalin Dahyabhai
Ondrej Moriš
:
Depends On: 676384
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-09 03:08 EST by Tomas Mraz
Modified: 2011-07-21 04:08 EDT (History)
4 users (show)

See Also:
Fixed In Version: nss_ldap-253-38.el5.src.rpm,
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 04:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2011-03-09 03:08:31 EST
nss_ldap links to openssl statically. We will need a rebuild against the new build of openssl that adds SHA-2 hashes in SSL_library_init() (bug #676384).

I will note the fixed build n-v-r of openssl here once it is built.
Comment 1 Tomas Mraz 2011-03-09 12:17:27 EST
The fixed openssl is openssl-0.9.8e-18.el5
Comment 5 errata-xmlrpc 2011-07-21 04:08:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1030.html

Note You need to log in before you can comment on or make changes to this bug.